@charset "UTF-8";

.bg-rainbow {
background: -webkit-linear-gradient(right, #d8e7e3, #ebe8e5);
background: linear-gradient(to left, #d8e7e3, #ebe8e5);
background-size: 400% 400%;
-webkit-animation: bg-rainbow 9s ease infinite;
-moz-animation: bg-rainbow 9s ease infinite;
animation: bg-rainbow 9s ease infinite;}
@-webkit-keyframes bg-rainbow {
0%{background-position:88% 0%}
50%{background-position:13% 100%}
100%{background-position:88% 0%}}
@-moz-keyframes bg-rainbow {
0%{background-position:88% 0%}
50%{background-position:13% 100%}
100%{background-position:88% 0%}}
@keyframes bg-rainbow { 
0%{background-position:88% 0%}
50%{background-position:13% 100%}
100%{background-position:88% 0%}}

/* post-topics-m ========================*/

.post-topics-m {
clear:both;
margin:33px 0;
padding:0 0 65px 0;
background:url(/images/divide.png) no-repeat center bottom;
background-size:40px;}
.post-topics-m .txt {
position:relative;
padding:0 0 0 25%;}
.post-topics-m .img {
position:absolute;
left:0;
top:4px;
width:22.5%;
text-align:center;}
.post-topics-m .img img {
box-shadow:0 0 0 1px #dfdfdf;}
.post-topics-m .ttl {
font-size:160%;
line-height:1.4;
letter-spacing:-1px;
color:#300;
font-weight:bold;
margin:0 0 13px 0;}
.post-topics-m .ttl-mincho {
font-size:180%;
line-height:1.5;
color:#300;
font-family:'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','游明朝',YuMincho,'HG明朝E','ＭＳ Ｐ明朝','MS PMincho','ＭＳ 明朝',serif;
margin:20px 0;}
.post-topics-m .date {
padding:9px;
font-size:90%;
line-height:1.3;
font-weight:normal;
border-radius:5px;}
.post-topics-m .person {
padding:12px;
line-height:1.3;
font-weight:bold;
border-radius:5px;}

.post-topics-m .excerpt01 {
position:relative;
margin:14px 0 0 0;
padding:0 110px 0 0;
font-size:13px;
line-height:20px;
height:40px;
overflow:hidden;}
.post-topics-m .excerpt01 .more {
position:absolute;
text-align:center;
top:50%;
right:0;
width:90px;
transform:translate(0, -50%);}
.post-topics-m .excerpt01 .more a {
display:block;
font-size:80%;
line-height:32px;
white-space:nowrap;
overflow:hidden;
background:#444;
border:1px solid #444;
color:#fff;
transition:0.3s;
border-radius:5px;}
.post-topics-m .excerpt01 .more a:hover {
color:#444;
background:#fff;}

@media only screen and (max-width:640px) {

.post-topics-m .excerpt01 {
padding:0;
height:auto;
overflow:visible;}
.post-topics-m .excerpt01 .more {
position:static;
margin:14px 0 0 0;
transform:translate(0, 0);}

}



.post-topics-m .excerpt {
margin:14px 0 0 0;
font-size:13px;
line-height:20px;
height:40px;
overflow:hidden;}
.post-topics-m .readmore {
margin:13px 0 0 0;}
.post-topics-m .readmore a {
display:inline-block;
font-size:70%;
line-height:2.2;
white-space: nowrap;
overflow: hidden;
padding:0 1.5em;
background:#444;
border:1px solid #444;
color:#fff;
transition:0.3s;
border-radius:5px;}
.post-topics-m .readmore a:hover {
color:#444;
background:#fff;}

@media only screen and (max-width:640px) {

.post-topics-m .img {
position:static;
width:66.66666%;
margin:5% auto;}
.post-topics-m .txt {
padding:0 0 0 0;}
.post-topics-m .excerpt {
height:auto;
overflow:visible;}

}



/* post-topics-s-img =========================== */

.post-topics-s-img {
margin:33px 0;
width:100%;}
.post-topics-s-img ul {
font-size:0;
text-align:left;}
.post-topics-s-img li {
display:inline-block;
vertical-align:top;
width:25%;}
.post-topics-s-img li a {
display:block;
padding:7px;}
.post-topics-s-img li a img {
box-shadow:0 0 0 1px rgba(0,0,0,0.3);
margin:0 0 5px 0;}
.post-topics-s-img li a:hover img {
box-shadow:0 0 0 1px rgba(238,136,0,1);}
.post-topics-s-img li a .date {
font-size:10px;
line-height:1.2;
color:#999;
margin:5px 0;}
.post-topics-s-img li a .ttl {
font-size:13px;
line-height:1.4;
color:#555;
font-weight:bold;}

@media only screen and (max-width:640px) {

.post-topics-s-img {
margin:7% 0;}
.post-topics-s-img li {
width:33.333333%;}

}

@media only screen and (max-width:480px) {

.post-topics-s-img li {
width:50%;}

}



/* post_topics_s =========================== */

.post_topics_s {
margin:33px 0;}
.post_topics_s li  {
padding:12px 0 11px 0;
font-size:90%;
line-height:1.2;
border-bottom:1px dotted #ccc;}
.post_topics_s li:last-child  {
border-bottom:0;}

@media only screen and (max-width:640px) {

.post_topics_s {
margin:7% 0 0 0;}

}



/* tag ========================*/

.postmeta {
margin:0 0 30px 0;}
.postmeta a {
display:inline-block;
font-size:10px;
line-height:1.2;
margin:0 5px 5px 0;
padding:8px;
background:#222;
color:#fff;
transition:all 0.3s;
border-radius:5px;}
.postmeta a:hover {
background:#ffcc33;
color:#000;}



/* post =========================== */

.post {}
.post .date {
padding:11px;
font-size:90%;
line-height:1.3;
font-weight:bold;
border-radius:5px;}

.post .ttl {
clear:both;
padding:0;
font-size:180%;
line-height:1.3;
letter-spacing:-1px;
color:#441111;
font-weight:bold;
border:none;
background:none;
margin:8px 0 14px 0;}
.post .ttl-shinonouta {
font-size:210%;
line-height:1.5;
color:#300;
font-family:'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','游明朝',YuMincho,'HG明朝E','ＭＳ Ｐ明朝','MS PMincho','ＭＳ 明朝',serif;
margin:12% 0;}
.post .body {
margin:35px 0 0 0;}
.post .body-shinonouta {
font-family:'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','游明朝',YuMincho,'HG明朝E','ＭＳ Ｐ明朝','MS PMincho','ＭＳ 明朝',serif;
margin:0 0 10% 0;}



.post h2 {
clear:both;
font-size:120%;
line-height:1.2;
color:#fff;
background:#000;
border:none;
border-left:7px solid #aa0000;
padding:11px;
margin:35px 0;
border-radius:0;}
.post h3 {
color:#81ae3b;
font-size:110%;
line-height:1.3;
font-weight:bold;
border-bottom:none;
margin:25px 0;}

.wp-caption {
max-width:100% !important;
height:auto;
border:none;
text-align:center;
background:none;
margin-bottom:1em;}
.wp-caption img {
margin:0;}
.wp-caption p.wp-caption-text {
font-size:11px;
line-height:1.5;
padding:5px;}
iframe.wp-embedded-content {
width:100% !important;}



/* interview =========================== */

.ttl_interview {
background:#000;
color:#fff;
padding:22px 15px 15px 0;
margin:0 0 2% 0;}
.ttl_interview .ttl01 {
display:inline-block;
background:#fff;
font-size:13px;
line-height:30px;
color:#ee0000;
font-weight:bold;
padding:0 15px 0 30px;}
.ttl_interview .ttl02 {
clear:both;
padding:28px 14px 28px 28px;
font-size:180%;
line-height:1.3;
letter-spacing:-1px;
color:#fff;
font-weight:normal;
border:none;
background:none;
margin:0;}
.ttl_interview .person {
padding:0 0 20px 30px;
font-size:110%;
line-height:1.3;}
.ttl_interview .date {
text-align:right;
line-height:1.2;}



/* navi =========================== */

.page_navi {
margin:33px 0;}
.page_navi ul {
font-size:0;
text-align:center;}
.page_navi li {
font-size:12px;
line-height:1.2;
display:inline-block;
vertical-align:top;
text-align:center;}
.page_navi a, .page_navi a:hover, .page_navi span {
text-decoration:none;
color:#fff;
padding:10px 8px;
margin:0 3px 3px 0;
background:#999;
display:block;
border-radius:3px;}
.page_navi a:hover {
color:#ffaa33;
text-decoration:none;}
.page_navi span.dots {
background:none;
color:#333;}
.page_navi span.current {
color:#fff;
background:#333;}
.page_navi p.back {
margin:0;}
.page_navi p.back a, .page_navi p.back a:hover {
display:inline-block;
padding:10px 8px;}

.navigation {
clear:both;
width:100%;
padding:12px 0;
font-size:90%;
line-height:1.2;
text-align:center;
margin:33px 0;
border-radius:4px;}



/* COMMENTS ======================*/

#comments {
padding:20px;
margin:30px 0;
border:2px solid #ddd;
background:#fff;
font-size:90%;
line-height:1.6;}
#comments ul {
margin:0 0 22px 0;}
#comments li {
background:#f7f7f5;
margin:0 0 12px 0;
padding:17px;}
.comment-author {
font-size:110%;
margin:0 0 10px 0;}
.says{
display:none;}
.comment-metadata {
margin:0 0 10px 0;}
#comments h3 {
font-size:120%;
margin:0 0 22px 0;}
#respond {}
.comment-notes {
font-size:90%;
background:#f7f7f5;
padding:13px;
margin:0 0 12px 0;}
#respond img {
margin:10px 0;}
#respond input , #respond textarea {
width:100%;
font-size:16px!important;
background:#fff;
padding:0.2em;
margin:5px 0;
border:1px solid #bbb;
border-radius:5px;}
#respond input[type="checkbox"] {
width:auto;
margin:0 5px 0 0;}
#respond input[type="submit"] {
width:auto;
font-size:14px;
-webkit-appearance:none;
background:#eadfc0;
cursor:pointer;
margin:15px 0 0 0;
padding:0.7em 1.4em;
border-style:none;
border-radius:5px;}
.logged-in-as {
font-size:90%;
background:#f7f7f5;
padding:13px;
margin:10px 0;}
.comment-form-cookies-consent {
font-size:90%;
background:#f7f7f5;
padding:13px;
margin:10px 0;}
.comment-form-url , .form-allowed-tags {
display:none;}
#respond .required {
color:#ff0000;}
